span.ticket-star-count:before {
    content: '+';
}
.podpis p{
	font-style: italic;
	font-weight: bold;
	margin:10px 0;
}
span.banner_desc {
    /* display: none; */
    position: absolute;
    top: 0;
    color: #323538;
    padding: 15px 15px 0;
    font-size: 20px;
    max-height: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.row_info_block .ticket-meta{
    border: none;
}
.row_info_block .ticket-star,
.row_info_block .ticket-rating{
    display: flex;
}
.ticket-rating.active span.vote.rating {
    display: none;
}
/*.to_show{
    display:none;
}*/
.ticket-rating.inactive .to_show{
    display:none!important;
}
.news_block_list_item_img{
    position: relative!important;
}
 .news_menu{
     width:100%;
 }
 #mse2_results{
     display: flex;
     flex-wrap: wrap;
 }
 .news_list{
     display: block;
 }
 #mse2_mfilter .pagination.paginator.block.mse2_pagination {
     padding: 0 10px;
     margin: 50px 0 50px 0;
 }
 .news_menu_item label{
     cursor: pointer;
 }
     .markItUpHeader {
        display: none;
    }
    .comments_edit a{
        font-size: 14px;
        color: #3a9118;
        border-bottom: 2px dotted;
        text-decoration: none;
        margin-right: 15px;
    }
    span.ticket-star-count:before {
        content: '+';
    }
    .event_id_info .event_id_info_item:last-child {
        width: 100%;
    }
.gl_cal #Calendar{
    height: 300px;
}
.ob-calendar .ob-row {
    height: auto!important;
}
.calendar_tr.calendar_tr_time {
    padding-top: 50px!important;
}
.ob-head {
    /*padding-left: 4%;*/
}
.ob-calendar .ob-row > div, .ob-calendar .ob-head > div {
    font-weight: 400;
    text-transform: capitalize;
    background: none;
}
.ob-calendar-widget {
    width: 100%!important;
}
.calendar_item .calendar_tr_day:nth-of-type(7):before, .calendar_item .calendar_tr_day:nth-of-type(8):before {
    top: 0;
    left: 0;
}
.ob-calendar .ob-row > div:not(.calendar_tr_time) {
    padding: 0!important;
    border: none!important;
}
.wrap_calendar_td {
    min-height: 41px;
}
.calendar_tr.calendar_tr_time {
    width: 4%!important;
}
div.ob-calendar-container{
  background: none!important;
}
.calendar_item:nth-child(1){
  display: block!important;
}
.ob-calendar .ob-row > div:not(:first-child), 
.ob-calendar .ob-head > div:not(:first-child){
  width: 13.7%;
}
.questions_block_answer.wrap_input_row input{
    z-index: 99;
}
.jGrowl-notification {
    width: 350px!important;
}
.user_xs_img{
    max-width: 100px!important;
    max-height: 75px!important;
}
.sort_by .sort_by_down.active {
    background-color: #3c921b;
    background-image: url(../images/svg/array_down_hover.svg);
}
.sort_by .sort_by_up.active {
    background-color: #3c921b;
    background-image: url(../images/svg/array_up_hover.svg);
}
.tab_link {
    width: 100%;
}
.wait.loading{
    opacity: 1!important;
    position: relative;
}
.wait.loading.noresult:before {
    content: 'Результатов не найдено';
    position: absolute;
    top: 50%;
    left: calc(50% - 100px);
    width: 200px;
    color: #000;
}
.wait.loading:before {
    content: 'Производится поиск...';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #000;
    z-index: 99999!important;
    opacity: 1!important;
    background: rgba(255, 255, 255, 0.7);
    text-align: center;
    padding-top: 30px;
}
.wait.loading.noresult{
    opacity: 1!important;
    position: relative;
    height: 200px;
}
.wait.loading.noresult *{
    opacity: 0;
}
.td_user_info_item_text .number {
   margin-left: 5px;
}
#pdopage .pagination {
    margin: 50px 0 50px 0;
}
#pdopage_user .pagination, #pdopage_phone .pagination, #pdopage_photo .pagination, 
#pdopage_file_reg .pagination, #pdopage_file_ord .pagination, #pdopage_file_decl .pagination, #pdopage_file_all .pagination {
    display: none;
}

.menu_tree_item_wrap.parent.levels_2 .level_1 {
    margin-left: 25px;
    margin-top: 20px;
}
.levels_2 .menu_tree_list_level_item {
    left: 25px;
}
.emptyzam .menu_tree_list_level {
    top: -17px;
    left: -25px;
}

.fancybox-enabled .popap_map{
    display: block!important;
    width: 900px;
}
.fancy_wrp_map .fancybox-slide>div{
    padding: 0!important;
}
.empty .menu_tree_item_person .btn_tree_menu {
    display: none;
}
span.ticket-star-count {
    margin: 0 8px;
}
.doc_list .tr_item .doc_list_files .docx{
    background: #1f87e0;
}
.doc_list .tr_item .doc_list_files .xlsx {
    background: #3a9118;
}
.comments_img{
    width: 60px!important;
}
.hidden_sub{
    display: none;
}
.menu_tree_item.upr:nth-child(2) {
    margin-top: 25px;
    margin-left: 25px;
}
.menu_tree_structure>.menu_tree_item_wrap:not(.child_level) .levels_2 .menu_tree_list_level,
.menu_tree_structure>.menu_tree_item_wrap.levels_2 .menu_tree_list_level:nth-child(3){
    left: 25px;
}
.levels_2 .menu_tree_list_level .levels_2 .menu_tree_list_level_item {
    left: 0;
}

.comments_form .markItUpHeader {
    display: none;
}
.jGrowl {
    z-index: 9999;
    color: #fff;
    font-size: 12px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: fixed;
}
.jGrowl.top-left {
    left: 0;
    top: 0;
}
.jGrowl.top-right {
    right: 0;
    top: 0
}
.jGrowl.bottom-left {
    left: 0;
    bottom: 0
}
.jGrowl.bottom-right {
    right: 0;
    bottom: 0
}
.jGrowl.center {
    top: 0;
    width: 50%;
    left: 25%
}
.jGrowl.center .jGrowl-closer,
.jGrowl.center .jGrowl-notification {
    margin-left: auto;
    margin-right: auto
}
.jGrowl-notification {
    background-color: #000;
    opacity: .9;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=(0.9*100));
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=(0.9*100));
    zoom: 1;
    width: 250px;
    padding: 10px;
    margin: 10px;
    text-align: left;
    display: none;
    border-radius: 5px;
    min-height: 40px
}
.jGrowl-notification .ui-state-highlight,
.jGrowl-notification .ui-widget-content .ui-state-highlight,
.jGrowl-notification .ui-widget-header .ui-state-highlight {
    border: 1px solid #000;
    background: #000;
    color: #fff
}
.jGrowl-notification .jGrowl-header {
    font-weight: 700;
    font-size: .85em
}
.jGrowl-notification .jGrowl-close {
    background-color: transparent;
    color: inherit;
    border: none;
    z-index: 99;
    float: right;
    font-weight: 700;
    font-size: 1em;
    cursor: pointer
}
.jGrowl-closer {
    background-color: #000;
    opacity: .9;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=(0.9*100));
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=(0.9*100));
    zoom: 1;
    width: 250px;
    padding: 10px;
    margin: 10px;
    display: none;
    border-radius: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
    cursor: pointer;
    font-size: .9em;
    font-weight: 700;
    text-align: center
}
.jGrowl-closer .ui-state-highlight,
.jGrowl-closer .ui-widget-content .ui-state-highlight,
.jGrowl-closer .ui-widget-header .ui-state-highlight {
    border: 1px solid #000;
    background: #000;
    color: #fff
}
@media print {
    .jGrowl {
        display: none
    }
}
.af-message-success {
    background-color: green !important
}
.af-message-error {
    background-color: brown !important
}
.af-message-info {
    background-color: black !important
}
.ajax_form.af_example {
    width: 100%
}
.ajax_form.af_example .controls input,
.ajax_form.af_example .controls textarea {
    width: 100%
}
.ajax_form .error {
    color: brown
}
@media screen and (min-width: 320px) {
    .ajax_form.af_example .controls button[type="submit"] {
        float: right
    }
}
@media screen and (max-width: 320px) {
    .ajax_form.af_example .controls button {
        width: 100%;
        margin-top: 5px
    }
    .jGrowl-notification {
    	width: 300px!important;
	}
}
#jGrowl .jGrowl-notification.office-message-error,
#jGrowl .jGrowl-notification.af-message-error,
#jGrowl .jGrowl-notification.ms2-message-error,
#jGrowl .jGrowl-notification.tickets-message-error {
    display: none;
    border: 8px solid #fff;
    width: 380px;
    padding: 20px;
    box-sizing: border-box;
    background: url(/images/form_bg.png) repeat;
}
#jGrowl .jGrowl-notification.ms2-message-success,
#jGrowl .jGrowl-notification.af-message-success,
#jGrowl .jGrowl-notification.office-message-success,
#jGrowl .jGrowl-notification.ms2-message-info,
#jGrowl .jGrowl-notification.tickets-message-success,
#jGrowl .jGrowl-notification.tickets-message-info {
    display: none;
    border: 8px solid #fff;
    width: 380px;
    max-width: 100%;
    padding: 20px;
    box-sizing: border-box;
    background: url(/images/bg_green.png) repeat;
}
#jGrowl .jGrowl-notification.ms2-message-error,
#jGrowl .jGrowl-notification.office-message-error,
#jGrowl .jGrowl-notification.office-message-success,
#jGrowl .jGrowl-notification.af-message-error,
#jGrowl .jGrowl-notification.af-message-success,
#jGrowl .jGrowl-notification.ms2-message-success,
#jGrowl .jGrowl-notification.ms2-message-info,
#jGrowl .jGrowl-notification.tickets-message-error,
#jGrowl .jGrowl-notification.tickets-message-success,
#jGrowl .jGrowl-notification.tickets-message-info {
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    opacity: 1;
}
#jGrowl .jGrowl-notification button.jGrowl-close {
    background: none;
    color: #000;
    margin: -20px 0 0;
    padding: 0;
    font-size: 32px;
    font-weight: bold;
}
#jGrowl .jGrowl-notification button.jGrowl-close:hover {
    color: #fff;
}


@media (min-width: 720px) {
  .worker_id_change_pass {
          display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 15px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.2);
    padding: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0;
  }

}

.worker_id_change_pass .wrap_input {
    width: 100%;
    max-width: 100%;
}

@media (max-width: 720px) {
  .worker_id_change_pass .wrap_input {
      max-width: 100%;
  }

  .worker_id_change_pass {
      padding-top: 30px;
  }
  .worker_id_info_wrapper {
      display: inline;
      float: none;
  }

  .worker_id {
      width: 100%;
  }

  .worker_id_info_wrapper .wrap_checkbox {
      padding: 0px;
  }
}
.menu_tree_item_person_info.center{
	text-align: center;
}


.worker_id.no-padding-left .worker_id_cabinet {
    padding-left: 0px;
}

.worker_id.no-padding-left {
    width: 100%;
}

.no_upr > .menu_tree_item_person::after {
    left: 29px!important;
}
.levels_2 .menu_tree_list_level_item {
    margin-left: 25px!important;
}
.dir1:after,
.levels_2.nochilds .menu_tree_list_level_item .menu_tree_item:after,
.levels_2.nochilds .menu_tree_list_level_item:after {
    display: none!important;
}
.levels_2.nochilds .menu_tree_list_level_item {
    margin-left: 0!important;
}
.userzam .menu_tree_item_person.item_zam {
    margin-top: 20px;
    margin-left: 31px;
}
.menu_tree_structure .rukov .menu_tree_list_level:before,
.menu_tree_structure .rukov .menu_tree_list_level:after{
    display: none;
}
.menu_tree_structure .rukov .menu_tree_list_level_item .menu_tree_item:after {
    height: 100px;
    top: -20px;
}
.rukov.levels_1 .level_1.upr:after{
    content: '';
    height: 80px;
    width: 13px;
    background-color: transparent;
    border-bottom: 1px solid;
    border-left: 1px solid;
    position: absolute;
    left: 10px;
}
.emptyzam.rukov.levels_1 .levels_1 .menu_tree_item:not(.upr):after,
.emptyzam.rukov.levels_1 .levels_1 .menu_tree_list_level_item:after{
    display: none;
}
.nochilds .menu_tree_list_level .menu_tree_item_person:after,
.rukov.levels_1.nochilds.emptyzam .level_1.upr:after {
    display: none;
}
.menu_tree_structure .menu_tree_item.upr:before {
    background: #48ceeb;
    z-index: 11;
}
.no_upr .menu_tree_item_wrap.parent::before,
.no_upr .menu_tree_item_wrap.parent::after,
.menu_tree_structure .userzam .menu_tree_item_wrap .menu_tree_list_level_item,
.userzam .menu_tree_item_wrap .menu_tree_item_person:after{
    display: none;
}
/*.levels_1 .level_1.upr.dir0:after {
    left: -16px!important;
    top: -20px;
}*/
@media (min-width: 425px) {
    .menu_tree_item_img{
        width: auto;
        height: 132px;
    }
    .menu_tree_item_person {
        height: 185px;
    }
    .worker_id .menu_tree_item_person {
        height: 200px;
    }
}
 .menu_tree_structure>.menu_tree_item_wrap:not(.child_level) .menu_tree_item.level_2.upr:after {
    content: '';
    width: 25px;
    height: 80px;
    position: absolute;
    top: 100%;
    left: 10px;
    opacity: 1;
    border-bottom: 1px solid #848688;
    border-left: 1px solid #848688;
}
.menu_tree_structure .menu_tree_list_level:before {
    height: 90px;
    top: 0;
}
.menu_tree_structure>.menu_tree_item_wrap.child_level .menu_tree_list_level_item .menu_tree_item:after {
    height: 103px;
    left: -11px;
    top: -24px;
}
.levels_2:not(.nochilds) .menu_tree_item.level_2.upr:after{
    content: '';
    height: 80px!important;
    width: 20px!important;
    background: transparent!important;
    border-left: solid 1px #323538!important;
    border-bottom: solid 1px #323538!important;
    position: absolute;
    left: 10px;
}
.emptyzam .menu_tree_list_level:before,
.emptyzam .menu_tree_list_level:after {
    display: none;
}
.emptyzam .menu_tree_list_level_item .menu_tree_item:after {
    height: 105px;
    left: -11px;
    top: -25px;
}
.fancybox-bg,
.fancybox-image-wrap{
  transition-duration: unset!important;
}

.little_boss:not(.levels_0) .menu_tree_item_person.item_zam.little_boss {
    margin-top: 20px;
    margin-left: 25px;
}
.menu_tree_structure>.little_boss:not(.levels_0) .menu_tree_list_level .menu_tree_item:after {
    display: block!important;
    height: 90px;
    border-left: 1px solid #323538;
    border-bottom: 1px solid #323538;
    background-color: transparent;
    width: 15px!important;
}
.menu_tree_structure>.little_boss:not(.levels_0) .menu_tree_list_level .menu_tree_item:last-child:after{
	display: none !important;
}
.menu_tree_structure>.little_boss:not(.levels_0) .menu_tree_list_level .otdel:after,
.menu_tree_structure>.little_boss:not(.levels_0) .menu_tree_list_level .otdel.emptyname .menu_tree_item:after{
    display:none!important;
}

.menu_tree_structure>.little_boss:not(.levels_0) .menu_tree_list_level .otdel .menu_tree_item:after{
    display: block;
    top: 100%;
    left: 9px;
}
.menu_tree_structure>.little_boss:not(.levels_0) .menu_tree_list_level .otdel{
    margin-left: 5px;
}

.disable_upr .menu_tree_item::after, 
.menu_tree_structure>.menu_tree_item_wrap:not(.little_boss) .disable_upr  .menu_tree_list_level_item:after,
.menu_tree_structure>.menu_tree_item_wrap.little_boss .disable_upr  .menu_tree_list_level_item.emptyname:after {
    display: none!important;
}
.disable_upr .menu_tree_item_wrap.parent {
    padding-left: 0;
}

.menu_tree_structure>.menu_tree_item_wrap.little_boss .disable_upr  .menu_tree_list_level_item:not(.emptyname):after{
    width: 1px;
    height: 108px;
    top: 200px
}
.menu_tree_structure>.menu_tree_item_wrap.little_boss .menu_tree_list_level_item.emptyname:before {
    content: '';
    display: block!important;
    height: 100px;
    position: absolute;
    width: 1px;
    background: #323539;
    left: 30px;
    top: -20px;
}
.levels_3 .menu_tree_item.level_1.upr {
    margin-left: 50px;
    margin-top: 20px;
}
.levels_3 .menu_tree_list_level_item.otdel .menu_tree_item_wrap.parent {
    margin-left: 50px;
}
.menu_tree_structure>.menu_tree_item_wrap.little_boss.levels_3 .menu_tree_list_level_item.emptyname:before{
    left: 80px;
}
.menu_tree_item_person.glavnuk.item_zam.dop_zam {
    margin-top: 20px;
    margin-left: 29px;
    background-color: #fff;
}
.menu_tree_structure .menu_tree_list_level .menu_tree_item.dop_zam:after,
.dop_zam_0 .menu_tree_item.level_1.upr:after{
    display: block;
    height: 101px;
    background-color: transparent;
    border-left: 1px solid #323538;
    border-bottom: 1px solid #323538;
    width: 15px;
    content: '';
    position: absolute;
    left: 9px;
}
.menu_tree_item.level_1.upr.dir0.has_dop_zam {
    margin-left: 25px;
    margin-top: 20px;
}
.menu_tree_item_wrap.parent.levels_2 .dop_zam_1 .level_1.has_dop_zam {
    margin-left: 50px;
}
.levels_2 .dop_zam_1 .menu_tree_list_level .levels_2 .menu_tree_list_level_item.otdel,
.levels_1 .dop_zam_0 .menu_tree_list_level .levels_1 .menu_tree_list_level_item.otdel{
    left: 25px;
}
.levels_2 .dop_zam_1 .menu_tree_list_level .levels_2 .menu_tree_list_level_item.otdel .menu_tree_item_wrap{
    left: 5px;
}
.levels_2 .dop_zam_1 .menu_tree_list_level .levels_2 .menu_tree_list_level_item.otdel .menu_tree_item_wrap .menu_tree_item:after {
    left: -16px;
}
.levels_2 .dop_zam_1 .menu_tree_list_level .levels_2 .menu_tree_list_level_item.otdel:after {
    width: 15px;
}

.menu_tree_item_wrap.emptyzam.child_level .menu_tree_item_person.glavnuk.item_zam {
    margin-top: 20px;
    margin-left: 25px;
    background-color: #fff;
    z-index: 1;
}
.menu_tree_structure>.menu_tree_item_wrap.little_boss.emptyzam.levels_0 .levels_0.disable_upr .menu_tree_list_level_item.otdel:not(.emptyname):after {
    height: 0;
}
.menu_tree_structure>.menu_tree_item_wrap.little_boss.no_upr.levels_0  .levels_0.disable_upr .menu_tree_list_level_item.emptyname:before {
    left: 10px;
}
.menu_tree_item_wrap.emptyzam.child_level.end .menu_tree_item_person.glavnuk.item_zam:after {
    display: none;
}


.menu_tree_item_wrap.emptyzam .menu_tree_item_person.glavnuk.item_zam.multizam {
    margin-left: 25px;
    margin-top: 20px;
}
.menu_tree_item_person.glavnuk.item_zam.multizam:after{
    left: -15px;
    top: 50px;
    width: 15px;
    height: 1px;
}
.menu_tree_item_wrap.parent.multizam .upr.level_1:after{
    width: 0px;
    height: 292px;
}
@media screen and (max-width: 880px){
    .hide_user_link_wrap {
        justify-content: flex-end;
        display: flex!important;
    }
}
.fix .fc-row.fc-widget-header thead tr {
    /*background-color: #fff;*/
}
.fix .fc-row.fc-widget-header thead tr>th {
    background-color: #fff !important;
}
.user_status_thislogin { display: inline-block; width: 15px; height: 15px; display: none;}
.user_status_thislogin svg { max-height: 100%; max-width: 100% }

.user_status {
    display: none;
    width: 24px;
    height: 24px;
    background: #ffcd34;
    position: absolute;
    bottom: 0;
    right: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 64%;
}
.user_status-0, .user_status- {
    display: block;
    background-image: url('/assets/templates/mta_html/MTA/images/svg/hourglass.svg');
    background-size: 50%;
}
.user_status-1 {
    display: block;
    background-image: url('/assets/templates/mta_html/MTA/images/svg/star.svg');
}
.user_status-2 {
    display: block;
    background-image: url('/assets/templates/mta_html/MTA/images/svg/king.svg');
}
.block_user_item_img, .list_user .td_user_img, a.worker_id_img { position: relative; }
a.show_votes { color: inherit; text-decoration: none; }